<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/col_f1f">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include
            android:id="@+id/title"
            layout="@layout/title_dark_bar" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/shape_round_white"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_15"
                android:text="温馨提示：设备震动过程中，触摸手表屏幕或按键即可停止震动"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_14" />

        </LinearLayout>

        <TextView
            android:id="@+id/noData"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_300"
            android:gravity="center"
            android:textSize="@dimen/dp_14"
            android:visibility="gone"
            android:textColor="@color/col_3a4"
            android:text="暂未设置用药提醒！" />

        <LinearLayout
            android:id="@+id/childLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/mAddMedicine"
            android:layout_below="@+id/titleContent"
            android:orientation="vertical"
            android:visibility="gone" />

        <TextView
            android:id="@+id/mAddMedicine"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_20"
            android:background="@drawable/selector_login_btn"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="添加用药提醒"
            android:textColor="@color/login_btn_col"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>
</androidx.core.widget.NestedScrollView>